
Redmine - Feature #5670

Cancel option for file upload

2010-06-11 07:17 - Suresh Kumar R

Status: Closed Start date: 2010-06-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version: 1.3.0   

Resolution: Fixed   

Description

Provide a Cancel/Remove option for file upload. Ref Attachment

Related issues:

Has duplicate Redmine - Defect #6425: Cannot delete form fields for files in ... Closed 2010-09-17

Has duplicate Redmine - Defect #9383: Allow manage attachment(s) before submit Closed 2011-10-06

Associated revisions

Revision 6212 - 2011-07-09 22:11 - Jean-Philippe Lang

Adds a button to remove a file upload before submission (#5670).

History

#1 - 2011-06-22 18:55 - Cassiano Monteiro

+1

If I change my mind about an attachment, I can´t remove it... So I need to restart writing that issue. Or I upload the file and then delete the attachment.

#2 - 2011-06-22 19:05 - Etienne Massip

- Assignee deleted (Jean-Philippe Lang)

- Target version set to Candidate for next major release

#3 - 2011-07-09 22:11 - Jean-Philippe Lang

- Subject changed from Cancel option is required for file upload to Cancel option for file upload

- Status changed from New to Closed

- Target version changed from Candidate for next major release to 1.3.0

- Resolution set to Fixed

Added in r6212.

#4 - 2015-03-08 02:13 - Go MAEDA

- Has duplicate Defect #6425: Cannot delete form fields for files in issue. added

#5 - 2015-03-08 03:44 - Go MAEDA

- Has duplicate Defect #9383: Allow manage attachment(s) before submit added
